X
Tap here to go to the mobile version of the site.

Support Forum

On Paltalk Express,the Adobe Flash plugin crashes when logging in

Posted

The Paltalk Express page loads,but when I try to login,the Adobe Flash plugin crashes.

URL of affected sites

http://express.paltalk.com/

The Paltalk Express page loads,but when I try to login,the Adobe Flash plugin crashes. == URL of affected sites == http://express.paltalk.com/

Additional System Details

Installed Plug-ins

  • -Game Launcher for quakelive.com
  • Shockwave Flash 10.1 r53
  • The Totem 2.28.2 plugin handles video and audio streams.
  • DivX Web Player version 1.4.0.233

Application

  • User Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.8) Gecko/20100723 Ubuntu/9.10 (karmic) Firefox/3.6.8

More Information

I have Adblock Plus,QuakeLive Game Launcher,NoScript(I have disabled now),and Ubuntu FireFox Modifications

Question owner

i have the same issue it works if i downgrade to firefox 3.5

i have the same issue it works if i downgrade to firefox 3.5

Question owner

I tried downgrading,but on this Ubuntu9.10,it won't downgrade.I uninstalled 3.6.8 and reinstalled an older one,but it always has the latest version that installs.I may have to go to the Ubuntu forums for this.

I tried downgrading,but on this Ubuntu9.10,it won't downgrade.I uninstalled 3.6.8 and reinstalled an older one,but it always has the latest version that installs.I may have to go to the Ubuntu forums for this.
SmaSh 0 solutions 1 answers

Helpful Reply

I'm running on Ubuntu 9.10 with Firefox 3.6.10. thanks to the first post, i didn't downgrade Firefox to 3.5 but i did download 3.5.

Here is what i did: I downloaded 3.5.13  : http://www.mozilla.com/en-US/firefox/all.html The link to 3.5.13 is on the right under Other Versions.

Once you click on FF 3.5.13, it'll take you to all different languages of 3.5.13.

I got the English version. The name of the file is : firefox-3.5.13.tar.bz2

Once downloaded, i opened the location of the file( Downloads folder) and opened the package by double clicking on it. YOur 9.10 should be able to recognize bz2 format and you will see a folder called Firefox in the archive.

Simply, extract the folder and place it on your desktop. IF you want to run FF3.5.13, close all firefox browsers that are already opened. Once this is done, Open the folder "Firefox" that you just extracted and double click on the file firefox. It should ask you to run, display, run in terminal... simply press run. This is how i got it to work. simple steps. to confirm it is working, check the version of firefox and try paltalk express

I'm running on Ubuntu 9.10 with Firefox 3.6.10. thanks to the first post, i didn't downgrade Firefox to 3.5 but i did download 3.5. Here is what i did: I downloaded 3.5.13 : http://www.mozilla.com/en-US/firefox/all.html The link to 3.5.13 is on the right under Other Versions. Once you click on FF 3.5.13, it'll take you to all different languages of 3.5.13. I got the English version. The name of the file is : firefox-3.5.13.tar.bz2 Once downloaded, i opened the location of the file( Downloads folder) and opened the package by double clicking on it. YOur 9.10 should be able to recognize bz2 format and you will see a folder called Firefox in the archive. Simply, extract the folder and place it on your desktop. IF you want to run FF3.5.13, close all firefox browsers that are already opened. Once this is done, Open the folder "Firefox" that you just extracted and double click on the file firefox. It should ask you to run, display, run in terminal... simply press run. This is how i got it to work. simple steps. to confirm it is working, check the version of firefox and try paltalk express